Speaker Rabbit

abbra


CIFS: curious information funneled sometimes


Previous Entry Share Next Entry
QT будет под GPLv3
Speaker Rabbit
abbra
Trolltech добавила в пакет лицензий QT поддержку GPLv3. QT3 под GPLv3 уже доступна, QT4 доступна в Snapshots.

Это означает, что теперь можно будет поддержку CIFS в KDE обеспечивать на основе Samba 3.2.
Tags: , , , ,

  • 1
Ну это как минимум :)

  • 1
?

Log in

No account? Create an account